@charset "UTF-8";

/* =================================================================
2.base
=================================================================*/

/*  padding/margin
-------------------------------------------------------------*/
.m0 {
	margin: 0;
}

.mT0 {
	margin-top: 0;
}

.mB0 {
	margin-bottom: 0;
}

.mR0 {
	margin-right: 0;
}

.mL0 {
	margin-left: 0;
}

.mT10 {
	margin-top: 10px;
}

.mB10 {
	margin-bottom: 10px;
}

.mR10 {
	margin-right: 10px;
}

.mL10 {
	margin-left: 10px;
}

.mT20 {
	margin-top: 20px;
}

.mB20 {
	margin-bottom: 20px;
}

.mR20 {
	margin-right: 20px;
}

.mL20 {
	margin-left: 20px;
}

.mT30 {
	margin-top: 30px;
}

.mB30 {
	margin-bottom: 30px;
}

.mR30 {
	margin-right: 30px;
}

.mL30 {
	margin-left: 30px;
}

.mT40 {
	margin-top: 40px;
}

.mB40 {
	margin-bottom: 40px;
}

.mR40 {
	margin-right: 40px;
}

.mL40 {
	margin-left: 40px;
}

.mT50 {
	margin-top: 50px;
}

.mB50 {
	margin-bottom: 50px;
}

.mR50 {
	margin-right: 50px;
}

.mL50 {
	margin-left: 50px;
}

/*------------------------------*/
.p0 {
	padding: 0;
}

.pT0 {
	padding-top: 0;
}

.pB0 {
	padding-bottom: 0;
}

.pR0 {
	padding-right: 0;
}

.pL0 {
	padding-left: 0;
}

.pT10 {
	padding-top: 10px;
}

.pB10 {
	padding-bottom: 10px;
}

.pR10 {
	padding-right: 10px;
}

.pL10 {
	padding-left: 10px;
}

.pT20 {
	padding-top: 20px;
}

.pB20 {
	padding-bottom: 20px;
}

.pR20 {
	padding-right: 20px;
}

.pL20 {
	padding-left: 20px;
}

.pT30 {
	padding-top: 30px;
}

.pB30 {
	padding-bottom: 30px;
}

.pR30 {
	padding-right: 30px;
}

.pL30 {
	padding-left: 30px;
}

.pT40 {
	padding-top: 40px;
}

.pB40 {
	padding-bottom: 40px;
}

.pR40 {
	padding-right: 40px;
}

.pL40 {
	padding-left: 40px;
}

.pT50 {
	padding-top: 50px;
}

.pB50 {
	padding-bottom: 50px;
}

.pR50 {
	padding-right: 50px;
}

.pL50 {
	padding-left: 50px;
}

/*  clear
-------------------------------------------------------------*/
.clear {
	clear: both;
}

.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
	zoom: 1;
}

/*  左・右寄せ
-------------------------------------------------------------*/
.fL {
	float: left;
}

.fR {
	float: right;
}

.txC {
	text-align: center;
}

.txR {
	text-align: right;
}


/* =================================================================
3.コンテナ・メインコンテンツ
使用ファイル：すべてのファイル
=================================================================*/
#container {
	color: #333;
}

#main {}

#main section .inner {
	margin: 0 5%;
	padding: 15px 0;
}

#main section h2 {
	padding: 10px 4%;
	background: #ea5b7a;
	color: #fff;
	font-size: 18px;
}

#main section h2 span {
	padding: 0 0 0 4px;
	font-size: 14px;
	vertical-align: middle;
}

#main section .lead {
	line-height: 1.5;
	color: #ea5b7a;
}

#main section .btn {
	display: block;
	border-radius: 5px;
	overflow: hidden;
}

#main section .btn a {
	display: block;
	text-decoration: none;
}

/* displaynone - 非表示
-------------------------------------------------------------*/
.displaynone {
	display: none;
}

/* 汎用クラス
-------------------------------------------------------------*/
.btnWrap {
	border-radius: 3px;
	overflow: hidden;
}

/* for Android */
.accordionContent .inner {
	margin: 0 5% !important;
	padding: 1px 0 !important;
	border-top: #ea5b7a 3px solid;
	border-bottom: #ea5b7a 1px solid;
}

.accordionContent h3.accordionBtn {
	position: relative;
	margin: 0 !important;
	padding: 15px !important;
	background: #d8ccbc;
	color: #ea5b7a !important;
	font-size: 13px !important;
	cursor: pointer;
}

.accordionContent h3.accordionBtn:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	width: 20px;
	height: 20px;
	background: url(/img/usr/freepage/brandimg/btn_accordion_open.png) no-repeat;
	background-size: 20px 20px;
}

.accordionContent h3.accordionBtn.js-opened:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	width: 20px;
	height: 20px;
	background: url(/img/usr/freepage/brandimg/btn_accordion_close.png) no-repeat;
	background-size: 20px 20px;
}

.accordionContent .accordionContentBody {
	margin: 1px 0 0;
	padding: 10px 15px 15px;
	background: #f8f8f8;
	line-height: 1.5;
}

.accordionContentError .inner {
	margin: 0 5% !important;
	padding: 1px 0 !important;
	border-top: #838383 3px solid;
	border-bottom: #838383 1px solid;
}

.accordionContentError h3 {
	position: relative;
	margin: 0 !important;
	padding: 15px !important;
	background: #f7f7f7;
	color: #7d7d7d !important;
	font-size: 13px !important;
	cursor: pointer;
}

.accordionContentError h3:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	width: 20px;
	height: 20px;
	background: url(/img/usr/freepage/brandimg/btn_accordion_err_open.png) no-repeat;
	background-size: 20px 20px;
}

/*詳細開く*/
.accordionContent_tama .inner {
	margin: 0 5% !important;
	padding: 1px 0 !important;
	border-top: #ea5b7a 3px solid;
	border-bottom: #ea5b7a 1px solid;
}

.accordionContent_tama h3.accordionBtn {
	position: relative;
	margin: 0 !important;
	padding: 15px !important;
	background: #d8ccbc;
	color: #ea5b7a !important;
	font-size: 13px !important;
}

.accordionContent_tama h3.accordionBtn:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
}

.accordionContent_tama h3.accordionBtn.js-opened:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
}

.accordionContent_tama .accordionContentBody_tama {
	margin: 1px 0 0;
	padding: 10px 15px 15px;
	background: #f8f8f8;
	line-height: 1.5;
}

.accordionContentError .inner {
	margin: 0 5% !important;
	padding: 1px 0 !important;
	border-top: #838383 3px solid;
	border-bottom: #838383 1px solid;
}

.accordionContentError h3 {
	position: relative;
	margin: 0 !important;
	padding: 15px !important;
	background: #f7f7f7;
	color: #7d7d7d !important;
	font-size: 13px !important;
	cursor: pointer;
}

.accordionContentError h3:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	width: 20px;
	height: 20px;
	background: url(/img/usr/freepage/brandimg/btn_accordion_err_open.png) no-repeat;
	background-size: 20px 20px;
}


/* =================================================================
10.content
使用ファイル：すべてのファイル
=================================================================*/
#content {
	margin-bottom: 20px;
}

#content h2 {
	margin-bottom: 10px;
	padding: 8px 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
	color: #FFF;
	text-shadow: -1px 1px 1px #666;
}

/* top menu */
#content h3 {
	margin: 5px 10px;
	padding-left: 5px;
	border-left: 5px solid #960;
	font-size: 110%;
}

/* third menu */
#content h4 {
	margin: 5px 10px;
	font-size: 100%;
}

#content div.sentence {
	padding: 0 10px 15px;
}

#content div.sentence input[type="text"] {
	width: 100%;
	height: 30px;
	font-size: 110%;
}

#content div.sentence input[type="email"] {
	width: 100%;
	height: 30px;
	font-size: 110%;
}

#content div.sentence input[type="password"] {
	width: 100%;
	height: 30px;
	font-size: 110%;
}

#content div.sentence input[type="tel"] {
	width: 100%;
	height: 30px;
	font-size: 110%;
}

#content div.sentence input[type="number"] {
	width: 100%;
	height: 30px;
	font-size: 110%;
}

#content div.sentence input[type="button"] {
	padding: 5px;
}

#content div.sentence select {
	width: 100%;
	height: 30px;
	font-size: 110%;
}

#content div.sentence textarea {
	width: 100%;
	height: 50px;
}

#content input[type="radio"] {
	-webkit-transform: scale(1.8);
	transform: scale(1.8);
	margin: 10px;
}

#content input[type="checkbox"] {
	-webkit-transform: scale(1.8);
	transform: scale(1.8);
	margin: 10px;
}

#content div.sentence p.form_attention {
	color: #666;
	font-size: 85%;
}

#content div.buttonarea {
	padding: 10px 10px 20px;
	text-align: center;
}

/* mod_color #D55,#D22,#900 */
#content div.buttonarea input {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 10px;
	border: 1px solid #ddd;
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#036), to(#036));
	color: #FFF;
	font-size: 130%;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px 1px 1px #666;
}

/* color button */
#content div.buttonarea a {
	display: block;
	margin-bottom: 10px;
	padding: 5px 10px;
	border: 1px solid #ddd;
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#036), to(#036));
	color: #FFF;
	font-size: 130%;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px 1px 1px #666;
}

/* color button */

#content div.buttonarea a.small {
	width: 40%;
	line-height: 1;
}

#content div.buttonarea a.sSmall {
	width: 20%;
	line-height: 1;
}

#content div.buttonarea a.cancel {
	border: 1px solid #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666));
}

/* gray button */
#content div.buttonarea a.cancelSmall {
	width: 40%;
	border: 1px solid #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666));
	line-height: 1;
}

/* gray button */
#content div.buttonarea a.cancelsSmall {
	width: 20%;
	border: 1px solid #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666));
	line-height: 1;
}

/* gray button */

#content div.listBorder {
	border-bottom: #CCCCCC 1px solid;
	margin-bottom: 10px;
}

#content .pagelink .button a {
	display: block;
	width: 60px;
	padding: 8px 0;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666));
	border-radius: 5px;
	border: 1px solid #333;
	text-shadow: -1px 1px 1px #666;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

/* gray button */
#content .pagelink td {
	padding-right: 10px;
}

#content .pagelink td:first-child {
	padding-left: 10px;
}

#content .pagelink td.button {
	width: 60px;
}

#content .pagelink td.link {
	text-align: center;
	letter-spacing: 0.2em;
}

#content .pagelink {
	width: 100%;
	margin-bottom: 20px;
}

#content table.credit td {
	padding-right: 5px;
}


/* =================================================================
14.静的ページテンプレート
使用ファイル：ext/template.xhtml
=================================================================*/
#article {}

h2 {
	padding: 10px 4%;
	background: #ea5b7a !important;
	color: #fff !important;
	font-size: 18px;
}

#article h3 {
	padding: 10px 4%;
	background: #d8ccbc !important;
	color: #ea5b7a !important;
}

.love_cat_main h3 {
	padding: 10px 4%;
	background: #d8ccbc !important;
	color: #ea5b7a !important;
}

.love_cat_main h5 {
	margin: 15px 5% 10px;
	padding: 0 0 0 7px;
	font-size: 20px;
	color: #ea5b7a;
	border-left: #ea5b7a 8px solid;
	color: #ea5b7a;
	font-weight: bold;
	line-height: 1.5;
}

#article h4 {
	margin: 15px 5% 0;
	padding: 0 0 0 7px;
	font-size: 16px;
}

#article h5 {
	margin: 15px 5% 10px;
	padding: 0 0 0 7px;
	font-size: 20px;
	color: #ea5b7a;
}

#article .cover {
	margin: 5px 0 0 0;
}

#article .cover .img {
	font-size: 0;
	line-height: 1;
}

#article .cover .img img {
	width: 100%;
	height: auto;
}

#article section {
	padding: 0 0 30px;
}

#article section .txt {
	padding: 15px 5% 0;
	font-size: 14px;
	line-height: 1.5;
}

#article section .img {
	padding: 15px 5% 0;
	font-size: 0;
	line-height: 1;
	text-align: center;
}

/*SNS*/
.fb_iframe_widget>span {
	vertical-align: baseline !important;
}

.snsb {
	overflow: hidden !important;
	width: 300px !important;
	margin: 0 auto;
}

.snsb li {
	float: left !important;
	margin-right: 10px !important;
}

.snsb iframe {
	margin: 0 !important;
}

/* 2017.06ピックアップ追加枠 ----------------------*/
body.toppage #main .gathering h2 {
	background: #FAFAFA;
	color: #666666;
}

body.toppage #main .gathering h2 span {
	padding: 0 0 0 4px;
	font-size: 14px;
	vertical-align: middle;
}

body.toppage #main .gathering {
	background: #FAFAFA;
	padding-bottom: 30px;
}

body.toppage #main .gathering ul li {
	float: left;
	width: 44%;
	margin: 2% 0 0 5%;
	border: #dcdddf 1px solid;
	background: #ffffff;
}

body.toppage #main .gathering ul li+li {
	margin-left: 2%;
	padding: 0;
}

body.toppage #main .gathering ul li img,
body.toppage #main .gathering ul li span {
	display: block;
	margin: auto;
}

body.toppage #main .gathering ul li .img img {
	border: #efefef 1px solid;
	width: 120px;
	height: 144px;
	margin-top: 10px;
}

body.toppage #main .gathering ul li .txt {
	padding: 15px 5% 0;
	font-size: 12px;
	line-height: 1.58;
	text-align: left;
}

body.toppage #main .gathering .supersmall {
	padding: 0 5% 5% 5%;
	text-align: left;
}

body.toppage #main .gathering p {
	margin: 2% 0 0 5%;
	width: 90%;
	border: #dcdddf 1px solid;
	background: #ffffff;
}

body.toppage #main .gathering p span {
	display: block;
	margin: auto;
}

body.toppage #main .gathering p .imgW img {
	border: #efefef 1px solid;
	width: 92%;
	height: auto;
	margin: 10px 0 0 10px;
}

body.toppage #main .gathering p .txt {
	padding: 10px 5% 5px;
	font-size: 12px;
	line-height: 1.58;
	text-align: left;
}

body.toppage #main .gathering p .supersmall {
	padding: 0 5% 5% 5%;
	text-align: left;
}

.blue {
	color: #4886c6;
}

.momo {
	color: #ea5b7a !important;
}

.orange {
	color: #f48a18 !important;
}

.green {
	color: #82ac4e;
}

.yellow {
	color: #c8b21c;
}

#article_no h3 {
	padding: 10px 4%;
	background: #d8ccbc !important;
	color: #ea5b7a !important;
}

#article_no h4 {
	margin: 15px 5% 0;
	padding: 0 0 0 7px;
	font-size: 16px;
}